@charset "UTF-8";
/* CSS Document */


/* ---------- Product sample ------------ */

.acceptancewarrantypage {
    color: #000;
    text-align: left;
}

.acceptancewarrantypage h3 {
    color: #f1db6e !important;
    text-transform: uppercase;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 2.65em;
}


.acceptancewarrantypage .filled-out .input-group-addon {
    background: url("../images/icons/select-gold_icon_ckeck.png") no-repeat center center;
    background-size: 25px;
    width: 48px;
    height: 48px;
    position: absolute;
    right: 12px;
    top: 1px;
}


.acceptancewarrantypage .custom-control-description {
    line-height: 20px;
    margin-top: 0px;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: lighter;
    font-size: 1.1em;
    /*float:left;*/
}

.acceptancewarrantypage .error .custom-control-description {
    color: red;
}

.acceptancewarrantypage .custom-control-indicator {
    margin-right: 10px;
    margin-bottom: 30px;
}

.acceptancewarrantypage label {
    float: left;
}

.acceptancewarrantypage .filled-out .input-group-addon {
    background: url("../images/icons/select-gold_icon_ckeck.png") no-repeat center center;
    background-size: 25px;
    width: 48px;
    height: 48px;
    position: absolute;
    right: 12px;
    top: 1px;
}

#cb-upload-form .btn-primary {
    font-size: 1.2em;
    padding-left: 8%;
    padding-right: 8%;
}

.acceptancewarrantypage a {
    color: #f1db6e;
}

.acceptancewarrantypage .premium-btn {
    white-space: normal;
}

.acceptancewarrantypage .overlay-modal .btn-primary {
    white-space: normal;
}


.acceptancewarrantypage .ov-hi-holder {
    overflow: hidden;
}

.acceptancewarrantypage .overlay-modal a.mail-link {
    white-space: nowrap;
    text-overflow: ellipsis;
}


.acceptancewarrantypage .producterror,
.acceptancewarrantypage .nosamplesleft,
.acceptancewarrantypage .alreadyordered {
    color: red;
}


.acceptancewarrantypage .form-control {
    border-radius: 0;
    background-color: #000;
    color: #fff;
    border: none;
    font-size: 20px;
    height: 50px;
}

.acceptancewarrantypage .form-control.error {
    border: 1px solid red;
}

.acceptancewarrantypage .form-control:focus {
    background-color: #000;
    border: 1px solid #f1db6e;
    box-shadow: none;
    color: #fff;
}

.acceptancewarrantypage .form-control.checked {
    background-color: #000;
    border: 1px solid #f1db6e;
    box-shadow: none;
    color: #fff;
}

.acceptancewarrantypage .form-control.error::-moz-placeholder {
    color: red;
}

.acceptancewarrantypage .form-control.error::-webkit-input-placeholder {
    color: red;
}

.acceptancewarrantypage .form-control.error:-ms-input-placeholder {
    color: red;
}

.acceptancewarrantypage .form-control::-moz-placeholder {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

.acceptancewarrantypage .form-control::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

.acceptancewarrantypage .form-control:-ms-input-placeholder {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

.acceptancewarrantypage input[type=number]::-webkit-inner-spin-button,
.acceptancewarrantypage input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.stepIcon {
    margin-bottom: 16px;
}


/* Geld zurueck - Form upload */

.cb-form .file-preview {
    padding: 8px 0 8px 0;
}

.cb-form .file-drop-zone {
    border: 2px dashed #f1db6e;
    border-radius: 0;
    margin: 0;
}

.cb-form .file-drop-zone-title {
    color: #f1db6e;
    font-size: 1.2em;
}

.cb-form .file-input .file-preview {
    border-radius: unset;
    border: none;
}

.cb-form .file-preview .fileinput-remove {
    top: 16px;
    right: 16px;
    display: none;
}

.cb-form .fileinput-remove, .fileinput-upload {
    display: none;
}

.cb-form .krajee-default.file-preview-frame {
    margin: 8px;
    border: 1px solid #f1db6e;
    box-shadow: unset;
}

.cb-form .krajee-default .file-footer-caption {
    display: block;
    text-align: center;
    padding-top: 4px;
    font-size: 11px;
    color: #f1db6e;
}

.cb-form .kv-file-zoom {
    display: none;
}

.cb-form .kv-fileinput-error {
    display: none;
}

.cb-form .fileuploaderror {
    color: red;
}

.cb-form .btn.btn-primary.btn-file {
    height: 34px;
}

.cb-form .btn.btn-primary.btn-file span {
    padding-right: 28px;
    margin-right: 10px;
    margin-top: 6px;
}

.cb-form .file-caption.form-control.kv-fileinput-caption {
    height: 36px;
}

/* Geld zurueck - Introduction Step Icons */

.cb-form .step-text {
    width: 75%;
    text-align: center;
    margin-top: 1em;
    font-size: 1.2em;
}


.cb-form .regular-text {
    font-size: 1.1em;
}


.cb-form .mobile-cb-step {
    text-align: center;
}

.cb-form .mobile-cb-step img {
    max-width: 150px;
    margin-bottom: 1em;
}


.cb-form .mobile-cb-step .d-block {
    margin-bottom: 3em;
    font-size: 1.3em;
}


.cb-form .cb-introduction .headline {
    font-size: 20px;
}

.cb-form .cb-introduction hr,
.cb-form hr.gold-line {
    background-color: #f1db6e !important;
    margin-top: 6px;
}

.cb-form .cb-introduction .copytext {
    font-size: 1.3em;
}

.cb-form .happy-block-headline {
    font-size: 20px;
}

.cb-form .checklist-block {
    font-size: 18px;
}

.cb-form .checklist-block .headline {
    font-size: 22px;
    color: #f1db6e;
}

.cb-form .row.sales-document > div {
    margin-bottom: 1em;
}


.cb-form .alpha-item-list {
    padding-left: 0;
    list-style: none;
    font-size: 18px;
}

.cb-form .alpha-item-list li {
    margin-bottom: .5em;
}


.cb-form .alpha-item-list li .o-alpha-item {
    font-size: 20px;
    margin-right: 12px;
    display: block;
    float: left;
    color: #f1db6e;
}

.cb-form .alpha-item-list li .o-alpha-item-text {
    padding-top: 2px;
    display: block;
    overflow: hidden;
}

@media ( min-width: 768px) {
	.cb-form .checklist-holder {
		margin-left: 20px;
	}
}

@media ( min-width: 992px) and ( max-width: 1199px) {
	.last-function-txt {
		padding-left: 1rem !important;
	}
}


/* Geld zurueck - Block Products & Time + intro text */

.cb-form .cashback-products {
    padding-left: 0;
    position: relative;
}

.cb-form .cashback-products li {
    text-align: left;
    list-style: none;
    margin-left: 90px;
    margin-bottom: .4em;
    font-size: 1.286em;
    min-height: 56px;
    margin-top: 6px;
}

@media ( max-width: 767.98px) {
    .cb-form .cashback-products li:last-child {
        padding-bottom: 3rem !important;
    }
}

.cb-form .cashback-products li::before {
    content: "";
    position: absolute;
    left: 0;
    background: url("../images/acceptance/icon_arrow_large.png");
    background-repeat: no-repeat;
    width: 81px;
    height: 56px;
    background-size: 100%;
    margin-top: -12px;
}

.cb-form .cashback-products li,
.cb-form .float-icon-text .subline {
    font-size: 18px;
    color: #fff !important;
    line-height: 1.1;
    text-transform: none;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
}

.cb-form .cashback-products li .headline,
.cb-form .float-icon-text .headline {
    font-size: 18px;
    color: #f1db6e !important;
    line-height: 1.1;
    text-transform: none;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
}

.cb-form .float-picture {
    width: 62px;
    float: left;
    padding-bottom: 2em;
}

.cb-form .float-picture img {
    padding-right: 8px;
}

.cb-form .float-icon-text {
    width: calc(100% - 62px);
    float: left;
}


@media ( max-width: 1270px) {

    .cb-form .float-picture {
        width: 45px;
    }

    .cb-form .float-icon-text {
        width: calc(100% - 45px);
    }

}


/* Form elements */


.form-row > div {
    /*border: 1px solid #ccc;*/
}

.country-select {
    width: 100% !important;
}

.bootstrap-select.form-control.checked .btn-light {
    border: 1px solid #f1db6e;
}

.bootstrap-select.form-control.error .btn-light {
    border: 1px solid red;
}

.bootstrap-select .dropdown-menu li a {
    line-height: 50px;
    padding: 0 20px !important;
    color: #fff;
    text-transform: uppercase;
    font-family: "Encode Sans Condensed", sans-serif;
    letter-spacing: .085em;
}

.bootstrap-select.btn-group .dropdown-menu li a span.text {
    display: inline-block;
}

.bootstrap-select .dropdown-menu {
    background: #212121;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    text-shadow: none;
    width: 100%;
    z-index: 10000 !important;
}

.bootstrap-select .btn-default, .bootstrap-select .dropdown-toggle:focus, .open > .dropdown-toggle.btn-default:focus {
    background-color: #000;
}

.bootstrap-select .btn-default span {
    color: #fff;
}

.bootstrap-select .btn-light {
    color: #fff !important;;
    background-color: #000 !important;
    border: unset;
    height: 45px;
}

.bootstrap-select .filter-option-inner-inner {
    margin-top: 8px;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active {
    color: #ff0000 !important;
}

.bootstrap-select .btn-light:not(:disabled):not(.disabled):active, .bootstrap-select .btn-light:not(:disabled):not(.disabled).active, .bootstrap-select .show > .btn-light.dropdown-toggle {
    color: #fff !important;
    background-color: #000 !important;
    border: none;
}

.cb-form .bootstrap-select .dropdown-item.active,
.cb-form .bootstrap-select .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #000;
}

.cb-form .bootstrap-select .dropdown-item:hover,
.cb-form .bootstrap-select .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #333;
}

.cb-form .bootstrap-select .dropdown-toggle::after {
    border-top: 0.6em solid;
    border-right: 0.6em solid transparent;
    border-left: 0.6em solid transparent;
}


.cb-form .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: 16px;
}


.cb-form .bootstrap-select.btn-group .dropdown-menu li a span.text {
    color: #fff;
    padding: 0px;
    text-align: left !important;
    font-size: 13px;
    line-height: 1.6em;
}

.cb-form .bootstrap-select .dropdown-menu li a {
    line-height: 36px;
}

.cb-form .bootstrap-select.btn-group .dropdown-menu li {
    text-align: left;
    overflow-x: hidden;
}

.cb-form .dropdown-toggle::after {
    margin-left: -0.255em;
    color: #fff;
}


.cb-form .bootstrap-select.btn-group .dropdown-menu li a {
    padding-left: 0 !important;
}


@media ( min-width: 1500px) {
    .cb-form .col-xl-6 {
        padding-left: 5px;
        padding-right: 5px;
    }
}

/* Block Kassenbon hochladen - Button toggle */


@media ( min-width: 767.98px) {
    .cb-form .row.sales-document > div:nth-child(1) {
        padding-right: 0;
    }

    .cb-form .row.sales-document > div:nth-child(2) {
        padding-left: 0;
    }
}

.cb-form .row.sales-document .btn.btn-primary {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.cb-form .row.sales-document .btn-primary.selected {
    background: #f1db6e;
    border-color: #f1db6e;
    color: #000;
}


/* Form sent */

.cb-form .btn.btn-primary.cb-send {
    width: 100%;
    font-size: 1.2em;
}


.cb-form .form-title {
    font-size: 1.3em;
    padding-bottom: 6px;
    display: block;
}

.cb-form .form-title-small {
    font-size: 1em;
}

.cb-form .form-title-line {
    border-bottom: 1px solid #f1db6e;
    margin-bottom: 18px;
}

.cb-form .cb-filter-holder {
    margin-top: 10px;
}


#cb-upload-form {

    /* font-size: 1.2em; */
}

.cb-form .small-letter-text {
    font-size: .84em;
}


/* Block  ZUFRIEDEN ODER GELD ZURÜCK  */


.happy-block .btn-primary {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}


#waitModal .modal-body {
    min-height: 120px;
    background-color: #000;
}

#waitModal .modal-body h3 {
    margin-top: 1em;
}


#errorModal .modal-body {
    background-color: #000;
}


#errorModal h3 {
    font-size: 2em;
    margin-top: 30px;
}


#errorModal #err_msg {
    font-size: 1.4em;
    margin-bottom: 30px;
}


.acceptancewarrantypage .file-caption .file-caption-name {
    color: #fff;
}


#infoModal .modal-body .modal-scroller {
    overflow-y: scroll;
    webkit-overflow-scrolling: touch;
}
